/* Localized versions of Info.plist keys */
CFBundleName = "protdist";
CFBundleGetInfoString = "protdist version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "protdist version 1.0";
